Subject: Ticket Assigned - Late delivery - shukran now
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 05:33:28 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery - shukran now Misbah                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi misbah, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6195946621 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0107230004898     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:12 AM, 09th Jan                   Hilah                   Hi Misbah   . Thank you for contacting us at MAX. My name is Hilah. I will be happy to help you today           09:12 AM, 09th Jan                     Misbah                    I'm not happy with the way my recent order is being handled           09:13 AM, 09th Jan                     Misbah                    6195946621           09:13 AM, 09th Jan                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:14 AM, 09th Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           09:14 AM, 09th Jan                   Hilah                   Please note that the order (6195946621) has been placed successfully, and it will arrive in 10-01-2023. If you do not receive your order within the specified time, please contact us again.           09:15 AM, 09th Jan                     Misbah                    I found the second shipment lying in front of my door today morning. The delivery guy never called or rang the bell. He just left it there. Moreover there is a missing item in it           09:15 AM, 09th Jan                     Misbah                    And I still did not receive the first shipment           09:15 AM, 09th Jan                     Misbah                    The first shipment was supposed to be express delivery           09:15 AM, 09th Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           09:16 AM, 09th Jan                   Hilah                   I sincerely apologize to you. I will raise a complaint to the concerned team to deliver your product (Spider-Man Colourblock Sneakers with Hook and Loop Closure) as soon as possible           09:16 AM, 09th Jan                     Misbah                    One t-shirt is missing from my recent order delivery           09:16 AM, 09th Jan                   Hilah                   we will keep you poster on           09:16 AM, 09th Jan                   Hilah                   [email-masked]           09:16 AM, 09th Jan                     Misbah                    The Minnie mouse dungaree has been delivered without it's tshirt           09:17 AM, 09th Jan                   Hilah                   Please allow me a moment to check this for you.           09:18 AM, 09th Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           09:20 AM, 09th Jan                   Hilah                   once again we are sorry           09:20 AM, 09th Jan                   Hilah                   We sincerely apologize for what happened. This is not the experience we want you to have when shopping with us           09:20 AM, 09th Jan                   Hilah                   Once the remaining item is delivered, you can request a return for the incomplete item that you have received           09:20 AM, 09th Jan                     Misbah                    I need that t-shirt. So kindly deliver that as well           09:21 AM, 09th Jan                   Hilah                   I apologize, but unfortunately we cannot deliver the missing piece           09:21 AM, 09th Jan                     Misbah                    Then refund the price for that item           09:22 AM, 09th Jan                   Hilah                   We cannot, as soon as the remaining product is delivered, you can request to return the product and get a refund           09:23 AM, 09th Jan                     Misbah                    How can I return a product when it was never delivered           09:24 AM, 09th Jan                   Hilah                   I mean that when the item (Spider-Man Colourblock Sneakers with Hook and Loop Closure) you can make a return request for the item (Minnie mouse dungaree)           09:25 AM, 09th Jan                   Hilah                   Do you have any other inquiries that we can help with?           09:26 AM, 09th Jan                     Misbah                    I don't want to return the Minnie mouse dungaree. I just want it's remaining t-shirt           09:26 AM, 09th Jan                   Hilah                   sorry we can not deliver the missing t-shirt           09:28 AM, 09th Jan                     Misbah                    This isn't helping me           09:29 AM, 09th Jan                   Hilah                   I apologize to you, but this available option is to make a return for the product that you received incomplete, as we cannot deliver the missing piece           09:30 AM, 09th Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           09:32 AM, 09th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5565010